> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Privacidade - Confirmação de Leitura

> Ativa ou desativa o duplo check azul (confirmação de leitura)

## Descrição

Ativa ou desativa o duplo check azul (confirmação de leitura) para a instância.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
```

### Query Parameters

| Campo   | Tipo   | Obrigatório | Descrição                                      |
| ------- | ------ | ----------- | ---------------------------------------------- |
| `value` | string | Sim         | `enable` para ativar, `disable` para desativar |

## Response

### Sucesso (200)

```json theme={null}
{
  "success": true
}
```

## Exemplo cURL

```bash theme={null}
curl -X POST 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/privacy/read-receipts?value=enable' \
  -H 'Client-Token: SEU_CLIENT_TOKEN'
```

<Note>Ao desativar, você também não verá a confirmação de leitura dos outros.</Note>
